@import 'global-styles.css';

/* Gallery styles
 */

body.single-galleries div.stage {
  background: transparent;
  color: #FFF;
  position: relative;
}
html body #main {
  padding:0;
}


#main #load-more-posts a {
  /*background: #888;*/
  color: #888;
  display: block;
  font-size: 16px;
  font-weight: bold;
  margin: 0 0 20px;
  padding: 6px 0;
  text-align: center;
  border:1px solid #CCC;
  -webkit-border-radius: 6px;
  -moz-border-radius: 6px;
  border-radius: 6px;
}
#main #load-more-posts a:hover {
  color: #555;
  background-color:#DDD;
}
#main #post-wrapper .archive-list .archive-title{
	color: #D0C5AF;
}

body.single-galleries .entry p,
body.single-galleries .entry blockquote,
body.single-galleries .profile,
body.single-galleries .profile p,
body.single-galleries h1 a {
  color: #FFF;
}

body.single-galleries #main {
  width: 935px;
}

.galleria-slideshow{
  min-height:658px;
  height: auto;
  width: 100%;
  position:relative;
  padding-bottom: 110px;
}

.single-post .galleria-slideshow{
  min-height: 50px;
}

.gallery-logo{
  display: inherit;
  position: absolute;
  top:15px;
  left:100px;
}

.galleria-stage {
  height: 100%;
  width: 100%;
}

.galleria-slideshow img{
  display: none;
}

.galleria-slideshow .galleria-image img{
  top: 0px !important;
}

/* Home Featured Block (Taken from previous live site
 */
.home-feature {
  float: left;
  width: 146px;
  padding: 0 45px 5px 0;
}
.home-feature.primary {
  float: none; margin: 20px 0px 35px; width: 560px
}
/*.home-feature.first{padding:0 10px 5px 0;}*/
.home-feature.last {padding:0 0 5px 0;}

.home-feature h5 {
  margin: 0px 0px 5px;
  font: 11px/11px helvetica, sans-serif
}
.home-feature h1 {
  font: bold 14px/18px helvetica, sans-serif
}
.primary h1 {
margin: 0px 0px 10px;
font-family: Helvetica, sans-serif;
font-size:24px;
font-weight:bold;
line-height:normal;
}
.home-feature img {
  border: #c6c6c6 1px solid;
  width: 144px;
}
.home-feature.primary img {
  border: 0;
  width: 560px;
}


/*
 * Center & give padding to ads in main column */
.advertisement-mid-wrapper {
  text-align: center;
  padding: 15px;
}

/* ECHO FIX DARK BACKGROUND */

.entry #comments .echo-trinaryBackgroundColor { background-color: #ECEFF5;}

/* FIX CATEGORY HEADERS */

body #main h3.archive-title {
	COLOR: #6d6f71;
}

/* Add minimum height to header*/
.advertisement.pos-top { min-height:90px; }

img.alignleft {
  float: left;
  margin: 0 20px 20px 0;
}

img.alignright {
  float: right;
  margin: 0 0 20px 20px;
}

img.aligncenter {
  float: none;
  margin: 0 auto 20px;
  display: block;
}



body.talk .talk-entry .echo-item-joinlink .echo-item-counterbox a {
  background-color: transparent;
}


.advertisement-sidebar-mid-wrapper {
  text-align: center;
}
.advertisement-sidebar-mid-wrapper .advertisement.pos-mid {
  margin: 20px auto;
}




#comments .echo-item-childrenMarker  { border-color: transparent transparent #EFEFEF; }
#comments .echo-trinaryBackgroundColor { background-color:#EFEFEF;  }
#comments .echo-submit-userInfoWrapper {display:none;}
#comments .echo-item-replyForm  .echo-submit-userInfoWrapper {display:block;}


.echo-item-children .echo-item-likes .echo-user-list-highlight .echo-user-list-item-container {
  display: inline-block;
  line-height: 16px;
  background-color: #FFFFFF;
  padding: 1px 3px;
  border: 1px solid #D2D2D2;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  margin: 0px 2px;
}

body #header-promo {
  display: block!important;
  background: none;
}

.entry-body p a img[src$='play-game-btn.gif'],
.entry-body p a img[src$='play-game-btn.jpg'],
.entry-body p a img[src$='play-video-btn.gif'],
.entry-body p a img[src$='play-video-btn.jpg'] {
  display: block;
  float: none;
  margin-bottom: 0;
}


body #body-b .widget#sidebar-blog-list h4,
body #body-b .widget#talk-recent h4,
body #body-b .widget#talk-link h4 {
  font-weight: 700;
/*
	height: 24px;
	display: block;
  text-indent: -999em;
*/
}

/*
body #body-b .widget#sidebar-blog-list h4 {
  background: url(../img/sidebar-title-read-amc-blogs.png) no-repeat top left scroll;
}

body #body-b .widget#talk-recent h4 {
  background: url(../img/sidebar-title-talk-about-amc-shows.png) no-repeat top left scroll;
  padding-bottom: 7px;
}

*/
body #body-b .widget#talk-link h4 {
/*
  background: url(../img/sidebar-title-follow-amc-on.png) no-repeat top left scroll;
*/
  width: 185px !important;
}

body #body-b .widget#talk-link {
  overflow: visible;
}

body #body-b .widget#talk-link h4,
body #body-b .widget#talk-link .social-links {
  display: inline-block;
}

body #body-b .widget#talk-link .social-links a {
  margin-right: 5px;
  position: relative;
  top: -7px;
}
body #body-b .widget#talk-link .social-links a.last-link {
  margin-right: 1px;
}

body #body-b .widget#talk-link .social-links img {
  vertical-align: middle;
}

ul.categories-right, ul.categories-left {
  margin-bottom: 0;
}




.chosen-container {
  color:#666666;
}